[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [eclipselink-dev] EclipseLink dependancies

Peter Krogh wrote:
I believe we would if we use it.  The exact version of Junit that we use is still unknown I believe.
Actually, we do know - in $ADE_VIEW_ROOT/tltest/jlib, the JUnit 4.3.1 jar (helpfully called
junit-4.3.1.jar)  is checked in. I tested my extension against other JUnit versions 'implicitly' by using
a variety of  'Milestone' versions of the Eclipse IDE - the 'final' milestone - Europa - is currently using
4.3.1 (however - sigh! - just yesterday, the JUnit guys release 4.4 which I know breaks my extension).

--
Oracle Email Signature Logo
Mike Norman | Principal Software Designer | 613.288.4638
Oracle Server Technologies | TopLink Product
45 O'Connor Street, Suite 400 | Ottawa, ON K1P 1A4 | (fax) 613.238.2818

GIF image